/*****************************************************************
 * pump.c
 * Handling of brew pump
 * For Rancilio Silvia Espresso machine
 * Target: AVR 8-bit MCU
 * Author: Marcus Nilsson
 * Created: 2010-04-22
 *****************************************************************/

#include <avr/io.h>

#include "pump.h"

#define PUMP_PIN  0x02 // Pin 1 of Port C

void pumpOn(void)
{
	PORTC |= PUMP_PIN; // Set IO-pin
}

void pumpOff(void)
{
	PORTC &= ~PUMP_PIN; // Clear IO-pin
}
