/*****************************************************************
 * pump.h
 * Handling of brew pump
 * For Rancilio Silvia Espresso machine
 * Target: AVR 8-bit MCU
 * Author: Marcus Nilsson
 * Created: 2010-04-22
 *
 * Pump is controlled with a 2-pole relay that also
 * controls the 3-way valve
 *****************************************************************/

#ifndef _PUMP_H_
#define _PUMP_H_

#include "def.h"

// Functions
void pumpOn(void);
void pumpOff(void);

#endif // EOF
