/*****************************************************************
 * level.h
 * Handling of water level sensor
 * For Rancilio Silvia Espresso machine
 * Target: AVR 8-bit MCU
 * Author: Marcus Nilsson
 * Created: 2010-04-29
 *
 * Water level is read with a digital optical sensor.
 * Low water level is indicated by logical high level.
 *
 * Do not mount it downwards
 *
 * Device: Honeywell LLE105000
 *****************************************************************/

#ifndef _LEVEL_H_
#define _LEVEL_H_

#include "def.h"

// Functions
BOOL waterLow(void);

#endif // EOF
